<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9fe4a895773ec4995d4850c0f2840ee8">
  <dict>
    <!--2020-03-28 11:04:22.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 11:04:22.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 11:04:22.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-03-28 11:04:22.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:04:22.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:04:22.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 11:04:22.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 11:04:22.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2020-03-28 11:04:22.000-->
    <string key="voicemail_carrier">Tigo</string>
    <!--2020-03-28 11:04:22.000-->
    <string key="voicemail_number">*98</string>
    <!--2020-03-28 11:04:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
